version: 0.25.17005
files:
  - url: PrivacySafe-Setup-x64.exe
    sha512: SWjT318GfzM4gdtZOZ/GJHf08MuawdpY3vjl4O2f73Eir47kLjzQHgT3CmNZaa2mt425us30RvbBSI45IBLEhQ==
    size: 122889434
path: PrivacySafe-Setup-x64.exe
sha512: SWjT318GfzM4gdtZOZ/GJHf08MuawdpY3vjl4O2f73Eir47kLjzQHgT3CmNZaa2mt425us30RvbBSI45IBLEhQ==
releaseDate: '2025-05-28T20:00:52.608Z'
